async function handle(sock, messageInfo) {
  const { remoteJid, isGroup, message } = messageInfo;
  if (!isGroup) return; // Only Grub

  await sock.sendMessage(
    remoteJid,
    { text: `Iyaa Apaa Sayangg ?` },
    { quoted: message }
  );
}
export default {
  handle,
  Commands: ["bot"],
  OnlyPremium: false,
  OnlyOwner: false,
};
